get
https://open-api-v4.coinglass.com/api/coin/market-data-history
This endpoint provides historical data for circulating supply, market capitalization, and price across multiple cryptocurrencies.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Cache / Update Frequency: Updated once a day.
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ❌ | ✅ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"timestamp": 1278979200000,
"price": "0.0618333200",
"circulating_supply": "3344213.1401855564",
"market_cap": 194510.84
},
{
"timestamp": 1279065600000,
"price": "0.0581572500",
"circulating_supply": "3373268.860625196",
"market_cap": 190259.65
},
]
} 200